@import "libs/shared/assets/src/global-style/variable";

.text-info {
  display: flex;
  flex-direction: column;
  &__title {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    align-items: center;
    color: $input-title-name;
    &--required {
      color: $input-title-required;
    }
  }
}

.title-task {
  color: $input-text-name;
}

.competency-content {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin-top: 16px;
}

.table-container {
  margin-top: 16px;
}

